@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?mtuz0m');
  src:  url('fonts/icomoon.eot?mtuz0m#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?mtuz0m') format('truetype'),
    url('fonts/icomoon.woff?mtuz0m') format('woff'),
    url('fonts/icomoon.svg?mtuz0m#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pin:before {
  content: "\e921";
}
.icon-external-link:before {
  content: "\e920";
}
.icon-article-video:before {
  content: "\e91e";
}
.icon-article-text:before {
  content: "\e91f";
}
.icon-globe:before {
  content: "\e91b";
}
.icon-atom:before {
  content: "\e91c";
}
.icon-experiment:before {
  content: "\e91d";
}
.icon-chemistry:before {
  content: "\e919";
}
.icon-newsletter:before {
  content: "\e91a";
}
.icon-false:before {
  content: "\e900";
}
.icon-graduation:before {
  content: "\e901";
}
.icon-graduation-big:before {
  content: "\e902";
}
.icon-instagram:before {
  content: "\e903";
}
.icon-lab:before {
  content: "\e904";
}
.icon-message:before {
  content: "\e905";
}
.icon-mouse-down:before {
  content: "\e906";
}
.icon-next:before {
  content: "\e907";
}
.icon-next-page:before {
  content: "\e908";
}
.icon-phone:before {
  content: "\e909";
}
.icon-photo:before {
  content: "\e90a";
}
.icon-prev:before {
  content: "\e90b";
}
.icon-search:before {
  content: "\e90c";
}
.icon-think:before {
  content: "\e90d";
}
.icon-time:before {
  content: "\e90e";
}
.icon-true:before {
  content: "\e90f";
}
.icon-youtube:before {
  content: "\e910";
}
.icon-calendar:before {
  content: "\e911";
}
.icon-calendar-time:before {
  content: "\e912";
}
.icon-close:before {
  content: "\e913";
}
.icon-document:before {
  content: "\e914";
}
.icon-eye-key:before {
  content: "\e915";
}
.icon-facebook:before {
  content: "\e916";
}
.icon-comment:before {
  content: "\e917";
}
.icon-like:before {
  content: "\e918";
}
